.sr-buttons-minimal .sr-item-inner .sr-product-buttons {
    z-index: 3;
    width: 100%;
    display: none!important;
}
.sr-cart-trigger, .sr-cart.sr-basket-float-bubble {
    bottom: 20px;
    right: 20px;
display: none!important;
}

.sr-item .sr-item-inner .sr-image-wrapper * {
    cursor: default!important;
}